# 页面标题
VITE_APP_TITLE = Ruoyi-Flex管理系统

# 开发环境配置
VITE_APP_ENV = 'development'

# 若依管理系统/开发环境
VITE_APP_BASE_API = '/dev-api'

# 监控地址
VITE_APP_MONITRO_ADMIN = 'http://localhost:9090/admin/applications'

# powerjob任务调度控制台地址
VITE_APP_POWERJOB_ADMIN = 'http://localhost:7700/'

# 路由懒加载
VITE_CLI_BABEL_TRANSPILE_MODULES = true
